libxtst 2:1.1.0-2ubuntu0.1 source package in Ubuntu

Changelog

libxtst (2:1.1.0-2ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - debian/patches/CVE-2013-2063.patch: fix multiple overflows.
    - CVE-2013-2063
 -- Marc Deslauriers <email address hidden>   Tue, 28 May 2013 13:45:53 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2013-05-28
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libxtst_1.1.0.orig.tar.gz 306.3 KiB 43fe00d14460525d2c6a23e64dbdd9545ed444208a590cfae2ceae9e122462b4
libxtst_1.1.0-2ubuntu0.1.diff.gz 16.7 KiB 218e2e8d67e2e505dacde1da532657f2772df97ce244e8a47b6aff63e1976fe1
libxtst_1.1.0-2ubuntu0.1.dsc 2.2 KiB b8a27d595e60d70a6d511b8570518750496888b0cb79c7deaf38f1e89008cd34

View changes file

Binary packages built by this source

libxtst-dev: No summary available for libxtst-dev in ubuntu lucid.

No description available for libxtst-dev in ubuntu lucid.

libxtst6: No summary available for libxtst6 in ubuntu lucid.

No description available for libxtst6 in ubuntu lucid.

libxtst6-dbg: No summary available for libxtst6-dbg in ubuntu lucid.

No description available for libxtst6-dbg in ubuntu lucid.